## dh-make-golang 0.0~git20150803.0.bd09cd9

=== debian/changelog ===
dh-make-golang (0.0~git20150803.0.bd09cd9-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #794454)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 05 Aug 2015 09:49:22 +0200

dh-make-golang (0.0~git20150726.0.fc4210a-1) unstable; urgency=medium

  * Initial release (Closes: #793080)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 26 Jul 2015 16:49:47 +0200
