=== debian/control ===
Source: dh-make-golang
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-blackfriday-dev | golang-github-russross-blackfriday-dev,
               golang-golang-x-net-dev,
               golang-golang-x-tools-dev,
               git
Standards-Version: 3.9.6
Homepage: https://github.com/Debian/dh-make-golang
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-make-golang.git/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/dh-make-golang.git

Package: dh-make-golang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go, git
Recommends: git-buildpackage, mail-transport-agent
Built-Using: ${misc:Built-Using}
Description: tool that converts Go packages into Debian package source
 dh-make-golang is a tool to automatically create Debian packaging for Go
 packages. Its goal is to automate away as much of the work as possible when
 creating a Debian package for a Go library package.
