## dh-make-golang 0.0~git20150913.0.1221041

=== debian/changelog ===
dh-make-golang (0.0~git20150913.0.1221041-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Build-Depends to list golang-github-russross-blackfriday-dev as first
    alternative. Closes: #819472
    This will ensure that the generated Built-Using field is again valid and
    let dak accept new uploads (such as the currently missing arm64 build).

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 07 Apr 2016 11:16:50 +0200

dh-make-golang (0.0~git20150913.0.1221041-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 13 Sep 2015 18:31:23 +0200
