=== debian/control ===
Source: dh-make-golang
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go,
               golang-github-russross-blackfriday-dev | golang-blackfriday-dev,
               golang-golang-x-net-dev,
               golang-golang-x-tools-dev,
               git
Standards-Version: 3.9.8
Homepage: https://github.com/Debian/dh-make-golang
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-make-golang.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-make-golang.git
XS-Go-Import-Path: github.com/Debian/dh-make-golang

Package: dh-make-golang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go, git,
         git-buildpackage, pristine-tar
Recommends: mail-transport-agent
Built-Using: ${misc:Built-Using}
Description: tool that converts Go packages into Debian package source
 dh-make-golang is a tool to automatically create Debian packaging for Go
 packages. Its goal is to automate away as much of the work as possible when
 creating a Debian package for a Go library package.
