## dh-make-golang 0.0~git20170703.0.5eaf198

=== debian/changelog ===
dh-make-golang (0.0~git20170703.0.5eaf198-2) unstable; urgency=medium

  * Team upload.
  * Depend on golang-any instead of golang-go
  * Fix d/copyright paragraphs

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 10 Jul 2017 20:14:33 +0200

dh-make-golang (0.0~git20170703.0.5eaf198-1) unstable; urgency=medium

  * New upstream version 0.0~git20170703.0.5eaf198
    - Remove patch, has been applied upstream
  * Use golang-any instead of golang-go
  * Update debian/copyright
  * Update Standards-Version to 4.0.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jul 2017 13:05:46 +0200

dh-make-golang (0.0~git20170702.0.e6ffd1d-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Team upload.
  * Add autopkgtest support by default. Also use it for this package.

  [ Dr. Tobias Quathamer ]
  * Imported upstream version 0.0~git20170702.0.e6ffd1d

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jul 2017 10:09:27 +0200
