=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-russross-blackfriday-dev | golang-blackfriday-dev,
                golang-golang-x-net-dev,
                golang-golang-x-tools-dev,
                git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/Debian/dh-make-golang
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-make-golang.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-make-golang.git
 XS-Go-Import-Path: github.com/Debian/dh-make-golang
+Testsuite: autopkgtest-pkg-go
 
 Package: dh-make-golang
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go, git,
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-any, git,
          git-buildpackage, pristine-tar
 Recommends: mail-transport-agent
 Built-Using: ${misc:Built-Using}
