## dh-make-golang 0.0~git20171007.f9dfad6

=== debian/changelog ===
dh-make-golang (0.0~git20171007.f9dfad6-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 13 Oct 2017 20:15:24 +0200

dh-make-golang (0.0~git20171007.f9dfad6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20171007.f9dfad6

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 08 Oct 2017 09:29:27 +0200

dh-make-golang (0.0~git20170925.0.fd02c4a-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20170925.0.fd02c4a
  * Use Priority: optional
  * Update d/copyright
  * Update Standards-Version to 4.1.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 07 Oct 2017 16:34:52 +0200

dh-make-golang (0.0~git20170703.0.5eaf198-2~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Jul 2017 13:19:57 +0200
