=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: dh-make-golang
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -10,7 +10,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-tools-dev,
                git
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/Debian/dh-make-golang
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-make-golang.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-make-golang.git
