=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                golang-any,
                golang-github-russross-blackfriday-dev | golang-blackfriday-dev,
                golang-golang-x-net-dev,
+               golang-golang-x-sync-dev,
                golang-golang-x-tools-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/Debian/dh-make-golang
