## dh-make-golang 0.0~git20180305.d24646f

=== debian/changelog ===
dh-make-golang (0.0~git20180305.d24646f-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Mar 2018 18:09:18 +0200

dh-make-golang (0.0~git20180305.d24646f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20180305.d24646f
  * Update d/copyright
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 20 Mar 2018 18:24:17 +0100

dh-make-golang (0.0~git20180129.37f630a-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Feb 2018 14:26:43 +0100
