=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/Debian/dh-make-golang
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-make-golang.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-make-golang.git
