=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-golang,
                git,
                golang-any,
-               golang-github-russross-blackfriday-dev | golang-blackfriday-dev,
+               golang-github-russross-blackfriday-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/Debian/dh-make-golang
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-make-golang.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-make-golang.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-make-golang
+Vcs-Git: https://salsa.debian.org/go-team/packages/dh-make-golang.git
 XS-Go-Import-Path: github.com/Debian/dh-make-golang
 Testsuite: autopkgtest-pkg-go
