=== debian/control ===
Source: dh-make-golang
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               git,
               golang-any,
               golang-github-google-go-github-dev,
               golang-github-gregjones-httpcache-dev,
               golang-github-russross-blackfriday-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-tools-dev,
               pandoc
Standards-Version: 4.2.1
Homepage: https://github.com/Debian/dh-make-golang
Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-make-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/dh-make-golang.git
XS-Go-Import-Path: github.com/Debian/dh-make-golang
Testsuite: autopkgtest-pkg-go

Package: dh-make-golang
Architecture: any
Depends: git,
         git-buildpackage,
         golang-any,
         pristine-tar,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: golang-golang-x-tools, default-mta | mail-transport-agent
Built-Using: ${misc:Built-Using}
Description: tool that converts Go packages into Debian package source
 dh-make-golang is a tool to automatically create Debian packaging for Go
 packages. Its goal is to automate away as much of the work as possible when
 creating a Debian package for a Go library package.
