=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installman:
	pandoc -f markdown -t man -s debian/man/dh-make-golang.md -o debian/man/dh-make-golang.1
	dh_installman

%:
	dh $@ --buildsystem=golang --with=golang
