=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Debian/dh-make-golang \
HEAD debian
