## dh-make-golang 0.3.0

=== debian/changelog ===
dh-make-golang (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0:
    "dh-make-golang" now includes the full upstream git history
    by default as recommended by Debian Go Packaging Team’s new workflow,
    see https://go-team.pages.debian.net/workflow-changes.html.
    This is still somewhat experimental, so all feedback is welcome!

 -- Anthony Fok <foka@debian.org>  Sun, 01 Dec 2019 07:01:38 -0700

dh-make-golang (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
    - Prefer upstream tagged release version over master (HEAD),
      and download upstream release tarball if available,
      just like what uscan would do with our default debian/watch.
    - Add -force-prerelease flag to revert to old behaviour
      of always choosing @master (git HEAD) over @latest tagged version.
    - Generate debian/watch to track git HEAD if upstream has never
      tagged any release.
    - Fix missing long description for non-GitHub import path
      when "go-source" meta tag actually resolves to GitHub.
    - Add gitlab.com hoster as "gitlab".
    - Add blitiri.com.ar hoster as "blitiri".

 -- Anthony Fok <foka@debian.org>  Fri, 29 Nov 2019 14:20:45 -0700

dh-make-golang (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1:
    - Fix "gbp import-orig" call for -pristine-tar=true so that
      the pristine-tar branch is actually created if requested
    - Stop adding "Files-Excluded: Godeps/_workspace" to debian/copyright
      if no such directory exists upstream
    - Suppress "Switched to a new branch 'debian/sid'" message
    - Use fmt.Printf() instead of log.Printf() for final instructions

 -- Anthony Fok <foka@debian.org>  Mon, 25 Nov 2019 07:10:56 -0700

dh-make-golang (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0:
    - Start of semantic versioning
    - New flags -dep14, -pristine-tar and -wrap-and-sort are added;
      the -type flag has been extended to support packages with both
      library and program.  Run "dh-make-golang make -help" for details.
  * Change debian/watch to track upstream tarball
  * Add debian/gbp.conf and switch master to debian/sid
    for DEP-14 conformance
  * Bump Standards-Version to 4.4.1 (no change)
  * Add myself to the list of Uploaders
  * Add Build-Depends on golang-github-mattn-go-isatty-dev

 -- Anthony Fok <foka@debian.org>  Fri, 22 Nov 2019 16:51:00 -0700
