=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Michael Stapelberg <stapelberg@debian.org>,
  Dr. Tobias Quathamer <toddy@debian.org>,
+ Anthony Fok <foka@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
@@ -13,12 +14,13 @@
  golang-any (>= 2:1.9),
  golang-github-google-go-github-dev,
  golang-github-gregjones-httpcache-dev,
+ golang-github-mattn-go-isatty-dev,
  golang-github-russross-blackfriday-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-tools-dev,
  pandoc,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/Debian/dh-make-golang
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-make-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/dh-make-golang.git
