## dh-make-golang 0.3.3

=== debian/changelog ===
dh-make-golang (0.3.3-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:56:53 +0200

dh-make-golang (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3:
    - Remove unneeded golang-*-dev dependency for program
      This fixes a bug that I introduced in commit 8ed6b21 for v0.1.0
    - Fix erroneous reference to --include-upstream-history
      in the instruction; should be --upstream-git-history instead.
    - Remove "# TODO: publish under debian-go-team/ci"
      from debian/gitlab-ci.yml, as I believe that has already been done,
      and so that its TODO would not confuse the packager.
    - Add "Upstream-Contact: TODO" to generated debian/copyright
      as mentors.debian.net seems to require this field, and if missing,
      would display the following warning:
          RFS: author info missing
          Upstream-Contact: was not found in d/copyright.
          RFS will not autocomplete the Upstream author.
    - Move Build-Depends-{Arch,Indep} back into Build-Depends.
      For Go packages, golang-any and dependencies are always needed
      regardless of whether we are building a program or a library,
      and it is not like we need e.g. texinfo to build *-doc packages,
      so the use Build-Depends-Arch and Build-Depends-Indep served
      no purpose other than unnecessarily complicating things.
    - template: Add "dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1"
      to debian/watch if Files-Excluded is added to debian/copyright
    - Add honnef.co as "honnef" to knownHosts
    - Print dh-make-golang version at the start of make

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 17:29:53 -0700

dh-make-golang (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2:
    - Refactor shortHostName:
      Move knownHosts to a map to simplify the code,
      and fix the publicsuffix guess, input should be fqdn.
    - Sort the knownHosts list in alphabetical order
    - Add {sigs,}k8s.io, "gocloud" (gocloud.dev), sourcehut (git.sr.ht),
      and "uber" (go.uber.org) to knownHosts.
    - Fix version detection for multi-module repo.
    - Download upstream tarball from GitHub or GitLab
      if so resolved by vcs.RepoRootForImportPath().
    - Update Standards-Version to 4.5.0
    - Fix ineffectual assignment to err in tarballFromHoster()
    - Manage MIT (Expat) license too
    - Remove unneeded golang-*-dev dependency for program.
      Fixes a bug that was introduced in commit 8ed6b21 for v0.1.0
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 23 Feb 2020 01:41:22 -0700

dh-make-golang (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1:
    - Generate debian/gitlab-ci.yml too.
    - Add remote "origin" to point to Salsa in .git/config
      to save the user from doing so manually.
    - Preconfigure git branches just as "git clone" and "gbp clone" would do.
      Thanks to Antoine Beaupre for the suggestion!  (Closes: #921536)
    - List full path of /usr/sbin/sendmail in final instructions
      so that the end developer can copy-and-paste to send ITP mail
      without using sudo.
    - Fix -allow_unknown_hoster parsing error in make.go.
      Thanks to James Montgomery for the fix!  (Closes: #947512)
    - Sort dependency list like wrap-and-sort, i.e. place variables
      such as ${misc:Depends} and ${shlibs:Depends} at the end of the list.
      Thanks to Arnaud Rebillout for the suggestion!

 -- Anthony Fok <foka@debian.org>  Tue, 31 Dec 2019 12:29:20 -0700
