=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh_installman
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
