=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dh-make-golang-$1.tar.gz%" \
    https://github.com/Debian/dh-make-golang/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
