=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: dh-make-golang
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                git,
                golang-any (>= 2:1.9),
-               golang-github-google-go-github-dev,
+               golang-github-google-go-github-dev (>= 32),
                golang-github-gregjones-httpcache-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-russross-blackfriday-dev,
