## dh-make-golang 0.6.0

=== debian/changelog ===
dh-make-golang (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * reactivate debian patch
    01-Update-the-import-path-of-golang-github-google-go-github.patch
    and extend to go.mod to allow build using go-github v48.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Fri, 18 Nov 2022 12:59:55 +0100

dh-make-golang (0.6.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * New upstream version 0.6.0.
  * Add myself as Uploader.
  * Implement clone command to allow easily cloning
    from Salsa and download of upstream .orig.tar.gz
    from FTP archive. This ensure a clean upstream
    tarball will be use.
  * Implement check-depends command to compare dependencies
    between go.mod and d/control.
  * Use new Gitlab CI template.
  * Add software.sslmate.com to knownHosts.

  [ Anthony Fok ]
  * Add go.cypherpunks.ru as "cypherpunks" to knownHosts.
  * Switch description renderer to goldmark/Glamour.
  * Template: Fix errors in debian/watch track git HEAD comment.

  [ Shengjing Zhu ]
  * Add go.opentelemetry.io to knownHosts.

 -- Aloïs Micard <creekorful@debian.org>  Fri, 26 Nov 2021 00:47:58 +0100

dh-make-golang (0.5.0-1) unstable; urgency=medium

  [ Guillem Jover ]
  * Update default upstream gitignore directories.
    Add _build as that's the default build directory. Anchor both _build
    and .pc under the root source by prefixing with «/». Mark them as
    directories by suffixing with «/».
  * Place license location on the filesystem in a Comment field.
    This is not part of the license statement, it's rather an ancillary
    comment about where to find it.

  [ Peymaneh Nejad ]
  * Add step (go.step.sm) to knownHosts

  [ Federico Grau ]
  * Check for and move upstream debian dir if it exists (Closes: #983241)

  [ Arnaud Rebillout ]
  * Make sure to call normalizeDebianProgramName() on the whole name,
    not on parts.
  * Renaming: normalizeDebian{Program,Package}Name
  * Add testcases to nameFromGoPkg: golang.org/x/term and two others.
  * Update debian-policy link url
  * Set debianBranch in execMake(), use it in createGitRepository()
    This minor refactoring prepares the code for the next commit, where we
    will need to know the Debian branch in `execMake()`.
  * Fix make output: run 'git push' before 'gbp push'
    As mentioned in #107, running 'gbp push' when there's no debian tag is
    not the right thing to do,  as it will only push the upstream branch.
    Consequences are:
    1. The default gitlab branch is set to the upstream branch instead of
       the debian branch.
    2. The debian branch is not pushed and needs to be pushed manually
       anyway.
    I believe that the best thing to do instead is just to run 'git push
    origin <debian-branch>' first, and then run 'gbp push'.
  * Keep compatibility with Git below 2.28.
    Thanks to Alois Micard for pointing that out

  [ Aleksey Morarash ]
  * Extend .gitignore with vim temporary files
  * Annotate errors with context.
    This will prevent situations when program terminates with bare error
    leaving the user without any clue of where the error was occurred.

  [ Anthony Fok ]
  * New upstream version 0.5.0
  * Set GO111MODULE=off when calling "go list" etc.
    to keep dh-make-golang make and estimate working with Go 1.16 and 1.17
  * Add "Multi-Arch: foreign" to library package in debian/control
  * Add Expat (MIT) license text template
  * Recognize upstream pre-release versions so that tilde '~' instead of '-'
    is used in upstream tarball and in debian/changelog, e.g. "1.0.0~rc1"
    instead of "1.0.0-rc.1".  Thanks to nicoo (Closes: #981421)
  * Workaround "go list" error when upstream uses "../.." in import path
    (Closes: #992610)
  * make: Add -program_package_name flag.
    This allows overriding the program package name, and the source package
    name too when appropriate, e.g. to name github.com/cli/cli as "gh".
    See discussion at #951374 https://bugs.debian.org/951374
  * make: Change -force_prerelease and -upstream_git_history flags
    to use underscore instead of hyphen
  * make: Change some wordings in help and instruction, especially
    the use of "git commit -S" for signing the commit
  * Add fyne.io as "fyne" to knownHosts
  * Add filippo.io as "filippo" to knownHosts
  * Fix SA1006 and ST1005 reported by staticcheck
    - ST1005 Incorrectly formatted error string
    - SA1006 Printf with dynamic first argument and no further arguments
  * Migrate from Travis CI to GitHub Actions workflow for CI tests
  * Bump build-dependency on golang-any to (>= 2:1.13~)
    and golang-github-google-go-github-dev to (>= 38)
  * Bump Standards-Version to 4.6.0 (no change)
  * Refresh 01-Update-the-import-path-of-golang-github-google-go-github.patch
    from v32 to v38, but also disable it, as it seems dh-make-golang
    builds just fine with Go 1.15 without the patch.

 -- Anthony Fok <foka@debian.org>  Thu, 26 Aug 2021 14:59:33 -0600
